Bug 1136333 - Initial setup window is too big
Summary: Initial setup window is too big
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rui Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-02 11:18 UTC by Jan Sedlák
Modified: 2014-12-01 16:58 UTC (History)
5 users (show)

Fixed In Version: gnome-initial-setup-3.13.7-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-27 09:51:40 UTC


Attachments (Terms of Use)
initial setup window (26.23 KB, application/octet-stream)
2014-09-02 11:18 UTC, Jan Sedlák
no flags Details

Description Jan Sedlák 2014-09-02 11:18:38 UTC
Created attachment 933712 [details]
initial setup window

Description of problem:
I'm testing F21 Workstation TC5 Live with Gnome in virtual machine. It has resolution of 1024x768 but it's not enough for gnome-initial-setup - window is bigger than the screen and some GUI elements are not visible.

I don't think that 1024x768 is that obscure (given that it's standard in virtualized systems), so I think that it should work on that resolution.

Comment 1 Fedora Admin XMLRPC Client 2014-09-04 20:19:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2014-09-17 19:35:09 UTC
accerciser-3.13.92-1.fc21,anjuta-3.13.92-1.fc21,appstream-0.7.1-1.fc21,appstream-data-21-13.fc21,at-spi2-core-2.13.92-1.fc21,bijiben-3.13.92-1.fc21,brasero-3.11.4-2.fc21,caribou-0.4.15-1.fc21,cheese-3.13.92-1.fc21,clutter-1.19.10-1.fc21,colord-1.2.3-2.fc21,colorhug-client-0.2.2-1.fc21,control-center-3.13.92-1.fc21,devhelp-3.13.92-1.fc21,empathy-3.12.6-1.fc21,eog-3.13.92-1.fc21,eog-plugins-3.13.92-1.fc21,epiphany-3.13.91-1.fc21,evince-3.13.92-1.fc21,file-roller-3.13.92-1.fc21,five-or-more-3.13.92-1.fc21,folks-0.10.0-1.fc21,four-in-a-row-3.13.92-1.fc21,gcr-3.13.91-2.fc21,gdm-3.13.92-1.fc21,glib2-2.41.5-1.fc21,glibmm24-2.41.4-1.fc21,glib-networking-2.41.92-1.fc21,gnome-backgrounds-3.13.92-1.fc21,gnome-boxes-3.13.92-1.fc21,gnome-calculator-3.13.92-1.fc21,gnome-chess-3.13.92-1.fc21,gnome-contacts-3.13.92-1.fc21,gnome-desktop3-3.13.92-1.fc21,gnome-devel-docs-3.13.92-1.fc21,gnome-documents-3.13.92-1.fc21,gnome-initial-setup-3.13.7-1.fc21,gnome-keyring-3.13.91-1.fc21,gnome-logs-3.13.92-1.fc21,gnome-mahjongg-3.13.92-1.fc21,gnome-maps-3.13.92-1.fc21,gnome-mines-3.13.92-1.fc21,gnome-music-3.13.92-1.fc21,gnome-nibbles-3.13.92-1.fc21,gnome-online-accounts-3.13.92-1.fc21,gnome-packagekit-3.13.92-1.fc21,gnome-photos-3.13.92-1.fc21,gnome-robots-3.13.92-1.fc21,gnome-screenshot-3.13.92-1.fc21,gnome-settings-daemon-3.13.92-1.fc21,gnome-shell-3.13.92-1.fc21,gnome-shell-extensions-3.13.92-1.fc21,gnome-software-3.13.92-2.fc21,gnome-sound-recorder-3.14-1.fc21,gnome-sudoku-3.13.92-1.fc21,gnome-system-monitor-3.13.92-1.fc21,gnome-terminal-3.13.92-1.fc21,gnome-tetravex-3.13.92-1.fc21,gnome-user-docs-3.13.92-1.fc21,gnome-user-share-3.13.91-1.fc21,gnome-weather-3.13.92-1.fc21,gtk3-3.13.9-1.fc21,gtkmm30-3.13.8-1.fc21,gtksourceview3-3.13.91-1.fc21,gvfs-1.21.92-1.fc21,hitori-3.13.92-1.fc21,inkscape-0.48.5-2.fc21,libgdl-3.13.92-1.fc21,libgee-0.15.92-1.fc21,libgexiv2-0.10.2-1.fc21,libgit2-glib-0.0.22-1.fc21,libgweather-3.13.92-1.fc21,libhif-0.1.4-1.fc21,libinput-0.6.0-2.fc21,librsvg2-2.40.4-1.fc21,libsecret-0.18-5.fc21,libsigc++20-2.4.0-1.fc21,libsoup-2.47.92-1.fc21,lightsoff-3.13.92-1.fc21,mm-common-0.9.7-1.fc21,mutter-3.13.92-1.fc21.1,nautilus-3.13.92-1.fc21,PackageKit-1.0.0-2.fc21,polari-3.13.92-1.fc21,pygobject3-3.13.92-1.fc21,quadrapassel-3.13.92-1.fc21,simple-scan-3.13.92-1.fc21,sound-juicer-3.13.92-1.fc21,swell-foop-3.13.92-1.fc21,tali-3.13.92-1.fc21,vala-0.25.4-1.fc21,vinagre-3.13.92-1.fc21,vte291-0.38.0-1.fc21,weston-1.5.91-2.fc21,xorg-x11-drv-libinput-0.1.2-3.fc21,yelp-3.13.92-1.fc21,yelp-xsl-3.13.92-1.fc21,zenity-3.13.92-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/accerciser-3.13.92-1.fc21,anjuta-3.13.92-1.fc21,appstream-0.7.1-1.fc21,appstream-data-21-13.fc21,at-spi2-core-2.13.92-1.fc21,bijiben-3.13.92-1.fc21,brasero-3.11.4-2.fc21,caribou-0.4.15-1.fc21,cheese-3.13.92-1.fc21,clutter-1.19.10-1.fc21,colord-1.2.3-2.fc21,colorhug-client-0.2.2-1.fc21,control-center-3.13.92-1.fc21,devhelp-3.13.92-1.fc21,empathy-3.12.6-1.fc21,eog-3.13.92-1.fc21,eog-plugins-3.13.92-1.fc21,epiphany-3.13.91-1.fc21,evince-3.13.92-1.fc21,file-roller-3.13.92-1.fc21,five-or-more-3.13.92-1.fc21,folks-0.10.0-1.fc21,four-in-a-row-3.13.92-1.fc21,gcr-3.13.91-2.fc21,gdm-3.13.92-1.fc21,glib2-2.41.5-1.fc21,glibmm24-2.41.4-1.fc21,glib-networking-2.41.92-1.fc21,gnome-backgrounds-3.13.92-1.fc21,gnome-boxes-3.13.92-1.fc21,gnome-calculator-3.13.92-1.fc21,gnome-chess-3.13.92-1.fc21,gnome-contacts-3.13.92-1.fc21,gnome-desktop3-3.13.92-1.fc21,gnome-devel-docs-3.13.92-1.fc21,gnome-documents-3.13.92-1.fc21,gnome-initial-setup-3.13.7-1.fc21,gnome-keyring-3.13.91-1.fc21,gnome-logs-3.13.92-1.fc21,gnome-mahjongg-3.13.92-1.fc21,gnome-maps-3.13.92-1.fc21,gnome-mines-3.13.92-1.fc21,gnome-music-3.13.92-1.fc21,gnome-nibbles-3.13.92-1.fc21,gnome-online-accounts-3.13.92-1.fc21,gnome-packagekit-3.13.92-1.fc21,gnome-photos-3.13.92-1.fc21,gnome-robots-3.13.92-1.fc21,gnome-screenshot-3.13.92-1.fc21,gnome-settings-daemon-3.13.92-1.fc21,gnome-shell-3.13.92-1.fc21,gnome-shell-extensions-3.13.92-1.fc21,gnome-software-3.13.92-2.fc21,gnome-sound-recorder-3.14-1.fc21,gnome-sudoku-3.13.92-1.fc21,gnome-system-monitor-3.13.92-1.fc21,gnome-terminal-3.13.92-1.fc21,gnome-tetravex-3.13.92-1.fc21,gnome-user-docs-3.13.92-1.fc21,gnome-user-share-3.13.91-1.fc21,gnome-weather-3.13.92-1.fc21,gtk3-3.13.9-1.fc21,gtkmm30-3.13.8-1.fc21,gtksourceview3-3.13.91-1.fc21,gvfs-1.21.92-1.fc21,hitori-3.13.92-1.fc21,inkscape-0.48.5-2.fc21,libgdl-3.13.92-1.fc21,libgee-0.15.92-1.fc21,libgexiv2-0.10.2-1.fc21,libgit2-glib-0.0.22-1.fc21,libgweather-3.13.92-1.fc21,libhif-0.1.4-1.fc21,libinput-0.6.0-2.fc21,librsvg2-2.40.4-1.fc21,libsecret-0.18-5.fc21,libsigc++20-2.4.0-1.fc21,libsoup-2.47.92-1.fc21,lightsoff-3.13.92-1.fc21,mm-common-0.9.7-1.fc21,mutter-3.13.92-1.fc21.1,nautilus-3.13.92-1.fc21,PackageKit-1.0.0-2.fc21,polari-3.13.92-1.fc21,pygobject3-3.13.92-1.fc21,quadrapassel-3.13.92-1.fc21,simple-scan-3.13.92-1.fc21,sound-juicer-3.13.92-1.fc21,swell-foop-3.13.92-1.fc21,tali-3.13.92-1.fc21,vala-0.25.4-1.fc21,vinagre-3.13.92-1.fc21,vte291-0.38.0-1.fc21,weston-1.5.91-2.fc21,xorg-x11-drv-libinput-0.1.2-3.fc21,yelp-3.13.92-1.fc21,yelp-xsl-3.13.92-1.fc21,zenity-3.13.92-1.fc21

Comment 3 Fedora Update System 2014-09-19 17:45:33 UTC
Package gnome-clocks-3.13.92-1.fc21, gnome-dictionary-3.13.92-3.fc21, libchamplain-0.12.9-1.fc21, libgdata-0.16.0-1.fc21, orca-3.13.92-1.fc21, accerciser-3.13.92-1.fc21, anjuta-3.13.92-1.fc21, appstream-0.7.1-1.fc21, appstream-data-21-13.fc21, at-spi2-core-2.13.92-1.fc21, bijiben-3.13.92-1.fc21, brasero-3.11.4-2.fc21, caribou-0.4.15-1.fc21, cheese-3.13.92-1.fc21, clutter-1.19.10-1.fc21, colord-1.2.3-2.fc21, colorhug-client-0.2.2-1.fc21, control-center-3.13.92-1.fc21, devhelp-3.13.92-1.fc21, empathy-3.12.6-1.fc21, eog-3.13.92-1.fc21, eog-plugins-3.13.92-1.fc21, epiphany-3.13.91-1.fc21, evince-3.13.92-1.fc21, file-roller-3.13.92-1.fc21, five-or-more-3.13.92-1.fc21, folks-0.10.0-1.fc21, four-in-a-row-3.13.92-1.fc21, gcr-3.13.91-2.fc21, gdm-3.13.92-1.fc21, glib2-2.41.5-1.fc21, glibmm24-2.41.4-1.fc21, glib-networking-2.41.92-1.fc21, gnome-backgrounds-3.13.92-1.fc21, gnome-boxes-3.13.92-1.fc21, gnome-calculator-3.13.92-1.fc21, gnome-chess-3.13.92-1.fc21, gnome-contacts-3.13.92-1.fc21, gnome-desktop3-3.13.92-1.fc21, gnome-devel-docs-3.13.92-1.fc21, gnome-documents-3.13.92-1.fc21, gnome-initial-setup-3.13.7-1.fc21, gnome-keyring-3.13.91-1.fc21, gnome-logs-3.13.92-1.fc21, gnome-mahjongg-3.13.92-1.fc21, gnome-maps-3.13.92-1.fc21, gnome-mines-3.13.92-1.fc21, gnome-music-3.13.92-1.fc21, gnome-nibbles-3.13.92-1.fc21, gnome-online-accounts-3.13.92-1.fc21, gnome-packagekit-3.13.92-1.fc21, gnome-photos-3.13.92-1.fc21, gnome-robots-3.13.92-1.fc21, gnome-screenshot-3.13.92-1.fc21, gnome-settings-daemon-3.13.92-1.fc21, gnome-shell-3.13.92-1.fc21, gnome-shell-extensions-3.13.92-1.fc21, gnome-software-3.13.92-2.fc21, gnome-sound-recorder-3.14-1.fc21, gnome-sudoku-3.13.92-1.fc21, gnome-system-monitor-3.13.92-1.fc21, gnome-terminal-3.13.92-1.fc21, gnome-tetravex-3.13.92-1.fc21, gnome-user-docs-3.13.92-1.fc21, gnome-user-share-3.13.91-1.fc21, gnome-weather-3.13.92-1.fc21, gtk3-3.13.9-1.fc21, gtkmm30-3.13.8-1.fc21, gtksourceview3-3.13.91-1.fc21, gvfs-1.21.92-1.fc21, hitori-3.13.92-1.fc21, inkscape-0.48.5-2.fc21, libgdl-3.13.92-1.fc21, libgee-0.15.92-1.fc21, libgexiv2-0.10.2-1.fc21, libgit2-glib-0.0.22-1.fc21, libgweather-3.13.92-1.fc21, libhif-0.1.4-1.fc21, libinput-0.6.0-2.fc21, librsvg2-2.40.4-1.fc21, libsecret-0.18-5.fc21, libsigc++20-2.4.0-1.fc21, libsoup-2.47.92-1.fc21, lightsoff-3.13.92-1.fc21, mm-common-0.9.7-1.fc21, mutter-3.13.92-1.fc21.1, nautilus-3.13.92-1.fc21, PackageKit-1.0.0-2.fc21, polari-3.13.92-1.fc21, pygobject3-3.13.92-1.fc21, quadrapassel-3.13.92-1.fc21, simple-scan-3.13.92-1.fc21, sound-juicer-3.13.92-1.fc21, swell-foop-3.13.92-1.fc21, tali-3.13.92-1.fc21, vala-0.25.4-1.fc21, vinagre-3.13.92-1.fc21, vte291-0.38.0-1.fc21, weston-1.5.91-2.fc21, xorg-x11-drv-libinput-0.1.2-3.fc21, yelp-3.13.92-1.fc21, yelp-xsl-3.13.92-1.fc21, zenity-3.13.92-1.fc21, gnome-tweak-tool-3.13.92-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-clocks-3.13.92-1.fc21 gnome-dictionary-3.13.92-3.fc21 libchamplain-0.12.9-1.fc21 libgdata-0.16.0-1.fc21 orca-3.13.92-1.fc21 accerciser-3.13.92-1.fc21 anjuta-3.13.92-1.fc21 appstream-0.7.1-1.fc21 appstream-data-21-13.fc21 at-spi2-core-2.13.92-1.fc21 bijiben-3.13.92-1.fc21 brasero-3.11.4-2.fc21 caribou-0.4.15-1.fc21 cheese-3.13.92-1.fc21 clutter-1.19.10-1.fc21 colord-1.2.3-2.fc21 colorhug-client-0.2.2-1.fc21 control-center-3.13.92-1.fc21 devhelp-3.13.92-1.fc21 empathy-3.12.6-1.fc21 eog-3.13.92-1.fc21 eog-plugins-3.13.92-1.fc21 epiphany-3.13.91-1.fc21 evince-3.13.92-1.fc21 file-roller-3.13.92-1.fc21 five-or-more-3.13.92-1.fc21 folks-0.10.0-1.fc21 four-in-a-row-3.13.92-1.fc21 gcr-3.13.91-2.fc21 gdm-3.13.92-1.fc21 glib2-2.41.5-1.fc21 glibmm24-2.41.4-1.fc21 glib-networking-2.41.92-1.fc21 gnome-backgrounds-3.13.92-1.fc21 gnome-boxes-3.13.92-1.fc21 gnome-calculator-3.13.92-1.fc21 gnome-chess-3.13.92-1.fc21 gnome-contacts-3.13.92-1.fc21 gnome-desktop3-3.13.92-1.fc21 gnome-devel-docs-3.13.92-1.fc21 gnome-documents-3.13.92-1.fc21 gnome-initial-setup-3.13.7-1.fc21 gnome-keyring-3.13.91-1.fc21 gnome-logs-3.13.92-1.fc21 gnome-mahjongg-3.13.92-1.fc21 gnome-maps-3.13.92-1.fc21 gnome-mines-3.13.92-1.fc21 gnome-music-3.13.92-1.fc21 gnome-nibbles-3.13.92-1.fc21 gnome-online-accounts-3.13.92-1.fc21 gnome-packagekit-3.13.92-1.fc21 gnome-photos-3.13.92-1.fc21 gnome-robots-3.13.92-1.fc21 gnome-screenshot-3.13.92-1.fc21 gnome-settings-daemon-3.13.92-1.fc21 gnome-shell-3.13.92-1.fc21 gnome-shell-extensions-3.13.92-1.fc21 gnome-software-3.13.92-2.fc21 gnome-sound-recorder-3.14-1.fc21 gnome-sudoku-3.13.92-1.fc21 gnome-system-monitor-3.13.92-1.fc21 gnome-terminal-3.13.92-1.fc21 gnome-tetravex-3.13.92-1.fc21 gnome-user-docs-3.13.92-1.fc21 gnome-user-share-3.13.91-1.fc21 gnome-weather-3.13.92-1.fc21 gtk3-3.13.9-1.fc21 gtkmm30-3.13.8-1.fc21 gtksourceview3-3.13.91-1.fc21 gvfs-1.21.92-1.fc21 hitori-3.13.92-1.fc21 inkscape-0.48.5-2.fc21 libgdl-3.13.92-1.fc21 libgee-0.15.92-1.fc21 libgexiv2-0.10.2-1.fc21 libgit2-glib-0.0.22-1.fc21 libgweather-3.13.92-1.fc21 libhif-0.1.4-1.fc21 libinput-0.6.0-2.fc21 librsvg2-2.40.4-1.fc21 libsecret-0.18-5.fc21 libsigc++20-2.4.0-1.fc21 libsoup-2.47.92-1.fc21 lightsoff-3.13.92-1.fc21 mm-common-0.9.7-1.fc21 mutter-3.13.92-1.fc21.1 nautilus-3.13.92-1.fc21 PackageKit-1.0.0-2.fc21 polari-3.13.92-1.fc21 pygobject3-3.13.92-1.fc21 quadrapassel-3.13.92-1.fc21 simple-scan-3.13.92-1.fc21 sound-juicer-3.13.92-1.fc21 swell-foop-3.13.92-1.fc21 tali-3.13.92-1.fc21 vala-0.25.4-1.fc21 vinagre-3.13.92-1.fc21 vte291-0.38.0-1.fc21 weston-1.5.91-2.fc21 xorg-x11-drv-libinput-0.1.2-3.fc21 yelp-3.13.92-1.fc21 yelp-xsl-3.13.92-1.fc21 zenity-3.13.92-1.fc21 gnome-tweak-tool-3.13.92-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11133/accerciser-3.13.92-1.fc21,anjuta-3.13.92-1.fc21,appstream-0.7.1-1.fc21,appstream-data-21-13.fc21,at-spi2-core-2.13.92-1.fc21,bijiben-3.13.92-1.fc21,brasero-3.11.4-2.fc21,caribou-0.4.15-1.fc21,cheese-3.13.92-1.fc21,clutter-1.19.10-1.fc21,colord-1.2.3-2.fc21,colorhug-client-0.2.2-1.fc21,control-center-3.13.92-1.fc21,devhelp-3.13.92-1.fc21,empathy-3.12.6-1.fc21,eog-3.13.92-1.fc21,eog-plugins-3.13.92-1.fc21,epiphany-3.13.91-1.fc21,evince-3.13.92-1.fc21,file-roller-3.13.92-1.fc21,five-or-more-3.13.92-1.fc21,folks-0.10.0-1.fc21,four-in-a-row-3.13.92-1.fc21,gcr-3.13.91-2.fc21,gdm-3.13.92-1.fc21,glib2-2.41.5-1.fc21,glibmm24-2.41.4-1.fc21,glib-networking-2.41.92-1.fc21,gnome-backgrounds-3.13.92-1.fc21,gnome-boxes-3.13.92-1.fc21,gnome-calculator-3.13.92-1.fc21,gnome-chess-3.13.92-1.fc21,gnome-clocks-3.13.92-1.fc21,gnome-contacts-3.13.92-1.fc21,gnome-desktop3-3.13.92-1.fc21,gnome-devel-docs-3.13.92-1.fc21,gnome-dictionary-3.13.92-3.fc21,gnome-documents-3.13.92-1.fc21,gnome-initial-setup-3.13.7-1.fc21,gnome-keyring-3.13.91-1.fc21,gnome-logs-3.13.92-1.fc21,gnome-mahjongg-3.13.92-1.fc21,gnome-maps-3.13.92-1.fc21,gnome-mines-3.13.92-1.fc21,gnome-music-3.13.92-1.fc21,gnome-nibbles-3.13.92-1.fc21,gnome-online-accounts-3.13.92-1.fc21,gnome-packagekit-3.13.92-1.fc21,gnome-photos-3.13.92-1.fc21,gnome-robots-3.13.92-1.fc21,gnome-screenshot-3.13.92-1.fc21,gnome-settings-daemon-3.13.92-1.fc21,gnome-shell-3.13.92-1.fc21,gnome-shell-extensions-3.13.92-1.fc21,gnome-software-3.13.92-2.fc21,gnome-sound-recorder-3.14-1.fc21,gnome-sudoku-3.13.92-1.fc21,gnome-system-monitor-3.13.92-1.fc21,gnome-terminal-3.13.92-1.fc21,gnome-tetravex-3.13.92-1.fc21,gnome-tweak-tool-3.13.92-1.fc21,gnome-user-docs-3.13.92-1.fc21,gnome-user-share-3.13.91-1.fc21,gnome-weather-3.13.92-1.fc21,gtk3-3.13.9-1.fc21,gtkmm30-3.13.8-1.fc21,gtksourceview3-3.13.91-1.fc21,gvfs-1.21.92-1.fc21,hitori-3.13.92-1.fc21,inkscape-0.48.5-2.fc21,libchamplain-0.12.9-1.fc21,libgdata-0.16.0-1.fc21,libgdl-3.13.92-1.fc21,libgee-0.15.92-1.fc21,libgexiv2-0.10.2-1.fc21,libgit2-glib-0.0.22-1.fc21,libgweather-3.13.92-1.fc21,libhif-0.1.4-1.fc21,libinput-0.6.0-2.fc21,librsvg2-2.40.4-1.fc21,libsecret-0.18-5.fc21,libsigc++20-2.4.0-1.fc21,libsoup-2.47.92-1.fc21,lightsoff-3.13.92-1.fc21,mm-common-0.9.7-1.fc21,mutter-3.13.92-1.fc21.1,nautilus-3.13.92-1.fc21,orca-3.13.92-1.fc21,PackageKit-1.0.0-2.fc21,polari-3.13.92-1.fc21,pygobject3-3.13.92-1.fc21,quadrapassel-3.13.92-1.fc21,simple-scan-3.13.92-1.fc21,sound-juicer-3.13.92-1.fc21,swell-foop-3.13.92-1.fc21,tali-3.13.92-1.fc21,vala-0.25.4-1.fc21,vinagre-3.13.92-1.fc21,vte291-0.38.0-1.fc21,weston-1.5.91-2.fc21,xorg-x11-drv-libinput-0.1.2-3.fc21,yelp-3.13.92-1.fc21,yelp-xsl-3.13.92-1.fc21,zenity-3.13.92-1.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-09-27 09:51:40 UTC
gnome-clocks-3.13.92-1.fc21, gnome-dictionary-3.13.92-3.fc21, libchamplain-0.12.9-1.fc21, libgdata-0.16.0-1.fc21, orca-3.13.92-1.fc21, accerciser-3.13.92-1.fc21, anjuta-3.13.92-1.fc21, appstream-0.7.1-1.fc21, appstream-data-21-13.fc21, at-spi2-core-2.13.92-1.fc21, bijiben-3.13.92-1.fc21, brasero-3.11.4-2.fc21, caribou-0.4.15-1.fc21, cheese-3.13.92-1.fc21, clutter-1.19.10-1.fc21, colord-1.2.3-2.fc21, colorhug-client-0.2.2-1.fc21, control-center-3.13.92-1.fc21, devhelp-3.13.92-1.fc21, empathy-3.12.6-1.fc21, eog-3.13.92-1.fc21, eog-plugins-3.13.92-1.fc21, epiphany-3.13.91-1.fc21, evince-3.13.92-1.fc21, file-roller-3.13.92-1.fc21, five-or-more-3.13.92-1.fc21, folks-0.10.0-1.fc21, four-in-a-row-3.13.92-1.fc21, gcr-3.13.91-2.fc21, gdm-3.13.92-1.fc21, glib2-2.41.5-1.fc21, glibmm24-2.41.4-1.fc21, glib-networking-2.41.92-1.fc21, gnome-backgrounds-3.13.92-1.fc21, gnome-boxes-3.13.92-1.fc21, gnome-calculator-3.13.92-1.fc21, gnome-chess-3.13.92-1.fc21, gnome-contacts-3.13.92-1.fc21, gnome-desktop3-3.13.92-1.fc21, gnome-devel-docs-3.13.92-1.fc21, gnome-documents-3.13.92-1.fc21, gnome-initial-setup-3.13.7-1.fc21, gnome-keyring-3.13.91-1.fc21, gnome-logs-3.13.92-1.fc21, gnome-mahjongg-3.13.92-1.fc21, gnome-maps-3.13.92-1.fc21, gnome-mines-3.13.92-1.fc21, gnome-music-3.13.92-1.fc21, gnome-nibbles-3.13.92-1.fc21, gnome-online-accounts-3.13.92-1.fc21, gnome-packagekit-3.13.92-1.fc21, gnome-photos-3.13.92-1.fc21, gnome-robots-3.13.92-1.fc21, gnome-screenshot-3.13.92-1.fc21, gnome-settings-daemon-3.13.92-1.fc21, gnome-shell-3.13.92-1.fc21, gnome-shell-extensions-3.13.92-1.fc21, gnome-software-3.13.92-2.fc21, gnome-sound-recorder-3.14-1.fc21, gnome-sudoku-3.13.92-1.fc21, gnome-system-monitor-3.13.92-1.fc21, gnome-terminal-3.13.92-1.fc21, gnome-tetravex-3.13.92-1.fc21, gnome-user-docs-3.13.92-1.fc21, gnome-user-share-3.13.91-1.fc21, gnome-weather-3.13.92-1.fc21, gtk3-3.13.9-1.fc21, gtkmm30-3.13.8-1.fc21, gtksourceview3-3.13.91-1.fc21, gvfs-1.21.92-1.fc21, hitori-3.13.92-1.fc21, inkscape-0.48.5-2.fc21, libgdl-3.13.92-1.fc21, libgee-0.15.92-1.fc21, libgexiv2-0.10.2-1.fc21, libgit2-glib-0.0.22-1.fc21, libgweather-3.13.92-1.fc21, libhif-0.1.4-1.fc21, libinput-0.6.0-2.fc21, librsvg2-2.40.4-1.fc21, libsecret-0.18-5.fc21, libsigc++20-2.4.0-1.fc21, libsoup-2.47.92-1.fc21, lightsoff-3.13.92-1.fc21, mm-common-0.9.7-1.fc21, mutter-3.13.92-1.fc21.1, nautilus-3.13.92-1.fc21, PackageKit-1.0.0-2.fc21, polari-3.13.92-1.fc21, pygobject3-3.13.92-1.fc21, quadrapassel-3.13.92-1.fc21, simple-scan-3.13.92-1.fc21, sound-juicer-3.13.92-1.fc21, swell-foop-3.13.92-1.fc21, tali-3.13.92-1.fc21, vala-0.25.4-1.fc21, vinagre-3.13.92-1.fc21, vte291-0.38.0-1.fc21, weston-1.5.91-2.fc21, xorg-x11-drv-libinput-0.1.2-3.fc21, yelp-3.13.92-1.fc21, yelp-xsl-3.13.92-1.fc21, zenity-3.13.92-1.fc21, gnome-tweak-tool-3.13.92-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 lasse.schuirmann 2014-11-27 09:03:16 UTC
I still get this problem on f21 beta 4. I don't really understand how this bug got resolved via this "Fedora Update SYstem" user.

Comment 6 Matthias Clasen 2014-12-01 16:58:21 UTC
there have been more small screen fixes after this errata. Please reopen if you still see problems with gnome-initial-setup 3.14.2.1


Note You need to log in before you can comment on or make changes to this bug.